---
Archive: CPAN
Bug-Database: https://github.com/gphat/chart-clicker/issues
Bug-Submit: https://github.com/gphat/chart-clicker/issues/new
Repository: https://github.com/gphat/chart-clicker.git
Repository-Browse: https://github.com/gphat/chart-clicker
